<?php

/**
 * Template for Joomla! CMS, created with Artisteer.
 * See readme.txt for more details on how to use the template.
 */

defined('_JEXEC') or die;

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference.
$document = & $this;

// Shortcut for template base url.
$templateUrl = $document->baseurl . '/templates/' . $document->template;

// Initialize version-specific view.
$view = $this->artx = ('1.6' == $GLOBALS['version']->RELEASE) ? new ArtxPage16($this) : new ArtxPage15($this);

// Decorate component with Artisteer style.
$view->componentWrapper();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $document->language; ?>" lang="<?php echo $document->language; ?>" >
<head>
 <jdoc:include type="head" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" type="text/css" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" type="text/css" />
 <link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" />
 <!--[if IE 6]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie6.css" type="text/css" media="screen" /><![endif]-->
 <!--[if IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" type="text/css" media="screen" /><![endif]-->
 <script type="text/javascript">if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/jquery.js"></script>
 <script type="text/javascript">jQuery.noConflict();</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/script.js"></script>
 <script type="text/javascript">if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body class="<?php echo $view->bodyClass(); ?>">
<div id="icr-page-background-glare">
    <div id="icr-page-background-glare-image"> </div>
</div>
<div id="icr-main">
<div id="icr-header-bg">
    <div class="icr-header-center">
        <div class="icr-header-jpeg"></div>
    </div>
</div>
<div class="cleared"></div>
<div class="icr-sheet">
    <div class="icr-sheet-cc"></div>
    <div class="icr-sheet-body">
<div class="icr-header">
    <div class="icr-header-clip">
    <div class="icr-header-center">
        <div class="icr-header-jpeg"></div>
    </div>
    </div>
<div class="icr-headerobject"></div>
<div class="icr-logo">
 <h1 class="icr-logo-name"><a href="<?php echo $document->baseurl; ?>/">Your Business</a></h1>
 <h2 class="icr-logo-text">Your Slogan</h2>
</div>

</div>
<div class="cleared reset-box"></div>
<?php if ($view->containsModules('user3', 'extra1', 'extra2')) : ?>
<div class="icr-nav">
	<div class="icr-nav-l"></div>
	<div class="icr-nav-r"></div>
<div class="icr-nav-outer">
	<?php if ($view->containsModules('extra1')) : ?>
	<div class="icr-hmenu-extra1"><?php echo $view->position('extra1'); ?></div>
	<?php endif; ?>
	<?php if ($view->containsModules('extra2')) : ?>
	<div class="icr-hmenu-extra2"><?php echo $view->position('extra2'); ?></div>
	<?php endif; ?>
	<?php echo $view->position('user3'); ?>
</div>
</div>
<div class="cleared reset-box"></div>
<?php endif; ?>
<?php echo $view->position('banner1', 'icr-nostyle'); ?>
<?php echo $view->positions(array('top1' => 33, 'top2' => 33, 'top3' => 34), 'icr-block'); ?>
<div class="icr-content-layout">
    <div class="icr-content-layout-row">
<?php if ($view->containsModules('left')) : ?>
<div class="icr-layout-cell icr-sidebar1">
<?php echo $view->position('left', 'icr-block'); ?>

  <div class="cleared"></div>
</div>
<?php endif; ?>
<div class="icr-layout-cell icr-content">

<?php
  echo $view->position('banner2', 'icr-nostyle');
  if ($view->containsModules('breadcrumb'))
    echo artxPost($view->position('breadcrumb'));
  echo $view->positions(array('user1' => 50, 'user2' => 50), 'icr-article');
  echo $view->position('banner3', 'icr-nostyle');
  if ($view->hasMessages())
    echo artxPost('<jdoc:include type="message" />');
  echo '<jdoc:include type="component" />';
  echo $view->position('banner4', 'icr-nostyle');
  echo $view->positions(array('user4' => 50, 'user5' => 50), 'icr-article');
  echo $view->position('banner5', 'icr-nostyle');
?>

  <div class="cleared"></div>
</div>
<?php if ($view->containsModules('right')) : ?>
<div class="icr-layout-cell icr-sidebar2">
<?php echo $view->position('right', 'icr-block'); ?>

  <div class="cleared"></div>
</div>
<?php endif; ?>

    </div>
</div>
<div class="cleared"></div>


<?php echo $view->positions(array('bottom1' => 33, 'bottom2' => 33, 'bottom3' => 34), 'icr-block'); ?>
<?php echo $view->position('banner6', 'icr-nostyle'); ?>
<div class="icr-footer">
    <div class="icr-footer-t"></div>
    <div class="icr-footer-body">
        <?php echo $view->position('syndicate'); ?>
                <div class="icr-footer-text">
                    <?php if ($view->containsModules('copyright')): ?>
                    <?php echo $view->position('copyright', 'icr-nostyle'); ?>
                    <?php else: ?>
                    <?php ob_start(); ?>
<p><a href="#">Link1</a> | <a href="#">Link2</a> | <a href="#">Link3</a></p><p>Copyright © 2011. All Rights Reserved.</p>

                    <?php echo str_replace('%YEAR%', date('Y'), ob_get_clean()); ?>
                    <?php endif; ?>
                </div>
        <div class="cleared"></div>
    </div>
</div>

		<div class="cleared"></div>
    </div>
</div>
<div class="cleared"></div>
<p class="icr-page-footer">Designed by <a href="http://www.icareconsulting.com">iCare Consulting</a>.</p>

</div>

<?php echo $view->position('debug'); ?>
</body>
</html>